<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<resources>

  <string name="layout_intro_01"><![CDATA["© NTELS.CO., LTD."]]></string>

  <string name="layout_main_menu_01"><![CDATA["Things"]]></string>
  <string name="layout_main_menu_02"><![CDATA["Rules"]]></string>
  <string name="layout_main_menu_03"><![CDATA["Members"]]></string>
  <string name="layout_main_menu_04"><![CDATA["more"]]></string>

  <string name="layout_main_more_01"><![CDATA["Home Hub"]]></string>
  <string name="layout_main_more_02"><![CDATA["Settings"]]></string>
  <string name="layout_main_more_03"><![CDATA["Stay"]]></string>
  <string name="layout_main_more_04"><![CDATA["Away"]]></string>
  <string name="layout_main_more_05"><![CDATA["Wake"]]></string>
  <string name="layout_main_more_06"><![CDATA["Sleep"]]></string>
  <string name="layout_main_more_07">
    <![CDATA["Press and hold the Mode button\nto go to Settings"]]></string>
  <string name="layout_main_more_08"><![CDATA["Messages"]]></string>
  <string name="layout_main_more_09"><![CDATA["Notices"]]></string>
  <string name="layout_main_more_10"><![CDATA["자주찾는질문"]]></string>

  <string name="layout_invitation"><![CDATA["Invitation"]]></string>
  <string name="layout_shooting"><![CDATA["Shoot"]]></string>
  <string name="layout_join"><![CDATA["Active"]]></string>
  <string name="layout_wait"><![CDATA["Pending"]]></string>
  <string name="layout_prev"><![CDATA["Back"]]></string>
  <string name="layout_next"><![CDATA["Next"]]></string>
  <string name="layout_cancel"><![CDATA["Cancel"]]></string>
  <string name="layout_close"><![CDATA["Close"]]></string>
  <string name="layout_selected"><![CDATA["Select"]]></string>
  <string name="layout_date_selected"><![CDATA["Choose date"]]></string>
  <string name="layout_select_end"><![CDATA["Done"]]></string>
  <string name="layout_create"><![CDATA["Create"]]></string>
  <string name="layout_ok"><![CDATA["OK"]]></string>
  <string name="layout_finish"><![CDATA["Done"]]></string>
  <string name="layout_yes"><![CDATA["Yes"]]></string>
  <string name="layout_no"><![CDATA["No"]]></string>
  <string name="layout_delete"><![CDATA["Delete"]]></string>
  <string name="layout_edit"><![CDATA["Edit"]]></string>
  <string name="layout_edit1"><![CDATA["Change"]]></string>
  <string name="layout_save"><![CDATA["Save"]]></string>
  <string name="layout_start"><![CDATA["Start"]]></string>
  <string name="layout_nodata"><![CDATA["No item exists"]]></string>
  <string name="layout_coming_soon"><![CDATA["To be updated"]]></string>
  <string name="layout_mon"><![CDATA["Mon"]]></string>
  <string name="layout_tue"><![CDATA["Tue"]]></string>
  <string name="layout_wed"><![CDATA["Wed"]]></string>
  <string name="layout_thu"><![CDATA["Thu"]]></string>
  <string name="layout_fri"><![CDATA["Fri"]]></string>
  <string name="layout_sat"><![CDATA["Sat"]]></string>
  <string name="layout_sun"><![CDATA["Sun"]]></string>
  <string name="layout_temperature"><![CDATA["Temperature"]]></string>
  <string name="layout_temperature1"><![CDATA["℃"]]></string>


  <string name="layout_homemember_01"><![CDATA["Accept"]]></string>
  <string name="layout_homemember_02"><![CDATA["Reject"]]></string>

  <string name="layout_homemember_add_01"><![CDATA["Invite member"]]></string>
  <string name="layout_homemember_add_02"><![CDATA["휴대폰 번호 등록"]]></string>
  <string name="layout_homemember_add_03"><![CDATA["Invitation quiz"]]></string>
  <string name="layout_homemember_add_04"><![CDATA["Ask the date of a special day\nonly the recipient can answer!"]]></string>
  <string name="layout_homemember_add_05"><![CDATA["퀴즈를 선택하세요."]]></string>
  <string name="layout_homemember_add_06"><![CDATA["Enter answer"]]></string>
  <string name="layout_homemember_add_07"><![CDATA["Invite"]]></string>
  <string name="layout_homemember_add_08"><![CDATA["초대할 멤버의 휴대폰 번호"]]></string>
  <string name="layout_homemember_add_09"><![CDATA["멤버 초대는 초대한 시점부터 익일 오전 6시까지만 유효합니다."]]></string>
  <string name="layout_homemember_add_10"><![CDATA["한번 설정된 퀴즈는 변경할수 없습니다."]]></string>
  <string name="layout_homemember_add_11"><![CDATA["마스터에 의해 직접 입력된 인증 퀴즈는 비밀번호 찾기시에는 보안을 위해 문제를 보여드리지 않으니 참고하세요."]]></string>
  <string name="layout_homemember_add_12"><![CDATA["*초대받은 멤버가 회원가입을 할때는 확인 가능\n*본인의 인증퀴즈는 나의 계정정보에서 확인 가능"]]></string>
  <string name="layout_homemember_add_13"><![CDATA["퀴즈 질문을 직접 만들어 보세요."]]></string>
  <string name="layout_homemember_add_14"><![CDATA["나의 인증 퀴즈를 선택하세요."]]></string>

  <string name="layout_message_center_01"><![CDATA["Message"]]></string>
  <string name="layout_message_center_02"><![CDATA["View"]]></string>
  <string name="layout_message_center_03">
    <![CDATA["No message\nIf you get a push message, it will be stored in your Message box"]]></string>

  <string name="layout_notice_01"><![CDATA["Notices"]]></string>
  <string name="layout_notice_02"><![CDATA["No notices"]]></string>

  <string name="layout_homehub_list_01"><![CDATA["홈허브 목록"]]></string>
  <string name="layout_homehub_list_02"><![CDATA["인터넷"]]></string>
  <string name="layout_homehub_list_03"><![CDATA["내부 통신"]]></string>
  <string name="layout_homehub_list_04"><![CDATA["업데이트"]]></string>

  <string name="layout_mode_detail_01">
    <![CDATA["Select things that will work\nwhen the mode changes"]]></string>
  <string name="layout_mode_detail_02"><![CDATA["Check what has been deleted first"]]></string>
  <string name="layout_mode_detail_03"><![CDATA["Welcome home"]]></string>
  <string name="layout_mode_detail_04"><![CDATA["Want to activate Home mode?"]]></string>
  <string name="layout_mode_detail_05"><![CDATA["Good bye"]]></string>
  <string name="layout_mode_detail_06"><![CDATA["Want to activate Away mode?"]]></string>
  <string name="layout_mode_detail_07"><![CDATA["Good morning"]]></string>
  <string name="layout_mode_detail_08"><![CDATA["Want to activate Wake mode?"]]></string>
  <string name="layout_mode_detail_09"><![CDATA["Good night"]]></string>
  <string name="layout_mode_detail_10"><![CDATA["Want to activate Sleep mode?"]]></string>
  <string name="layout_mode_detail_11"><![CDATA[" mode is\nbeing activated"]]></string>
  <string name="layout_mode_detail_12"><![CDATA[" mode is\nnow on"]]></string>

  <string name="layout_mode_edit_01"><![CDATA["Mode settings"]]></string>
  <string name="layout_mode_edit_02"><![CDATA["Select things that will work"]]></string>

  <string name="layout_setting_01"><![CDATA["Settings"]]></string>
  <string name="layout_setting_02"><![CDATA["My profile"]]></string>
  <string name="layout_setting_03"><![CDATA["Change name"]]></string>
  <string name="layout_setting_04"><![CDATA["비밀번호"]]></string>
  <string name="layout_setting_05"><![CDATA["Keep me logged in"]]></string>
  <string name="layout_setting_06"><![CDATA["Logout"]]></string>
  <string name="layout_setting_07"><![CDATA["Notification settings"]]></string>
  <string name="layout_setting_08"><![CDATA["Mode change notification"]]></string>
  <string name="layout_setting_09"><![CDATA["WiFi presence notification"]]></string>
  <string name="layout_setting_10">
    <![CDATA["Notify me when nobody's home or a member returns by checking WiFi presence"]]></string>
  <string name="layout_setting_11"><![CDATA["약관"]]></string>
  <string name="layout_setting_12"><![CDATA["Terms of use"]]></string>
  <string name="layout_setting_13"><![CDATA["Privacy policy"]]></string>
  <string name="layout_setting_14"><![CDATA["Location access"]]></string>
  <string name="layout_setting_15"><![CDATA["View"]]></string>
  <string name="layout_setting_16"><![CDATA["About app"]]></string>
  <string name="layout_setting_17"><![CDATA["현재버전 : "]]></string>
  <string name="layout_setting_18"><![CDATA["Developed by : NTELS"]]></string>
  <string name="layout_setting_19"><![CDATA["Connection must be made to Home Hub"]]></string>
  <string name="layout_setting_20"><![CDATA["Change email"]]></string>
  <string name="layout_setting_21"><![CDATA["is waiting for confirmation"]]></string>
  <string name="layout_setting_22"><![CDATA["Delete my account"]]></string>
  <string name="layout_setting_23"><![CDATA["계정 삭제"]]></string>
  <string name="layout_setting_24"><![CDATA["When deleted, your personal information and activities will be deleted and it cannot be undone"]]></string>
  <string name="layout_setting_25"><![CDATA["사용자 이름"]]></string>
  <string name="layout_setting_26"><![CDATA["변경"]]></string>
  <string name="layout_setting_27"><![CDATA["휴대폰 번호"]]></string>
  <string name="layout_setting_28"><![CDATA["내 인증 퀴즈"]]></string>
  <string name="layout_setting_29"><![CDATA["아이디"]]></string>
  <string name="layout_setting_30"><![CDATA["홈모드 설정"]]></string>
  <string name="layout_setting_31"><![CDATA["홈모드 변경 알림"]]></string>
  <string name="layout_setting_32"><![CDATA["홈모드 별 동작할 장치 설정"]]></string>
  <string name="layout_setting_33"><![CDATA["오픈소스 라이선스"]]></string>

  <string name="layout_setting_nickname_change_01"><![CDATA["사용자 이름 설정"]]></string>
  <string name="layout_setting_nickname_change_02"><![CDATA["다른 사용자들에게 보여줄 이름을 설정하세요."]]></string>
  <string name="layout_setting_nickname_change_03"><![CDATA["최대 7자리,한글/영문 소문자/숫자 사용가능"]]></string>
  <string name="layout_setting_nickname_change_04"><![CDATA["설정하지 않으면 ID로 보여지며,\n언제든지 설정과 변경이 가능합니다."]]></string>
  <string name="layout_setting_nickname_change_05"><![CDATA["사용자 이름을 등록해주세요."]]></string>

  <string name="layout_setting_cellphone_change_01"><![CDATA["휴대폰 번호 변경"]]></string>
  <string name="layout_setting_cellphone_change_02"><![CDATA["휴대폰 번호 입력"]]></string>
  <string name="layout_setting_cellphone_change_03"><![CDATA["변경할 휴대폰 번호를 입력하세요."]]></string>
  <string name="layout_setting_cellphone_change_04"><![CDATA["인증번호 전송"]]></string>
  <string name="layout_setting_cellphone_change_05"><![CDATA["인증번호는 전송 후 3분동안 유효합니다."]]></string>
  <string name="layout_setting_cellphone_change_06"><![CDATA["인증번호 입력"]]></string>
  <string name="layout_setting_cellphone_change_07"><![CDATA["인증번호 재전송"]]></string>

  <string name="layout_setting_email_change_01"><![CDATA["Change email"]]></string>
  <string name="layout_setting_email_change_02"><![CDATA["Email"]]></string>
  <string name="layout_setting_email_change_03"><![CDATA["Send email"]]></string>

  <string name="layout_things_name_change_01"><![CDATA["Change name"]]></string>
  <string name="layout_things_name_change_02"><![CDATA["New name"]]></string>

  <string name="layout_setting_password_change_01"><![CDATA["비밀번호 변경"]]></string>
  <string name="layout_setting_password_change_02"><![CDATA["비밀번호 입력"]]></string>
  <string name="layout_setting_password_change_03"><![CDATA["앞으로 사용할 비밀번호를 입력하세요."]]></string>
  <string name="layout_setting_password_change_04"><![CDATA["영문 대/소문자,숫자,특수기호 중 2가지 이상 조합 8~20자리"]]></string>
  <string name="layout_setting_password_change_05"><![CDATA["재입력"]]></string>

  <string name="layout_setting_password_chk_01"><![CDATA["비밀번호 변경"]]></string>
  <string name="layout_setting_password_chk_02"><![CDATA["현재 사용중인 비밀번호를 입력하세요."]]></string>

  <string name="layout_setting_admin_password_chk_01"><![CDATA["Admin password"]]></string>
  <string name="layout_setting_admin_password_chk_02">
    <![CDATA["It is for setting Home Hub\nClick the Cancel button if you are not an administrator"]]></string>
  <string name="layout_setting_admin_password_chk_03"><![CDATA["Enter password"]]></string>

  <string name="layout_home_start_01"><![CDATA["Welcome!"]]></string>
  <string name="layout_home_start_02">
    <![CDATA["Start the new home\nto make the home smarter"]]></string>
  <string name="layout_home_start_03"><![CDATA["OK"]]></string>

  <string name="layout_login_new_device_01">
    <![CDATA["You've logged in from a different mobile device!"]]></string>
  <string name="layout_login_new_device_02">
    <![CDATA["enter a confirmation code\nsent to email below"]]></string>
  <!--<string name="layout_login_new_device_02"><![CDATA["To verify your identity,"]]></string>-->
  <string name="layout_login_new_device_03">
    <![CDATA["enter a confirmation code\nsent to"]]></string>
  <string name="layout_login_new_device_04"><![CDATA["Confirmation code"]]></string>
  <string name="layout_login_new_device_05"><![CDATA["OK"]]></string>
  <string name="layout_login_new_device_06"><![CDATA["Cancel"]]></string>


  <string name="layout_join_01"><![CDATA["Sign up"]]></string>
  <string name="layout_join_02"><![CDATA["Name"]]></string>
  <string name="layout_join_03"><![CDATA["Email"]]></string>
  <string name="layout_join_04"><![CDATA["Password"]]></string>
  <string name="layout_join_05">
    <![CDATA["Password must be at least eight characters long and contain at least two of the following: alphabets, numbers, and special characters"]]></string>
  <string name="layout_join_06"><![CDATA["Confirm password"]]></string>

  <string name="layout_join_type_01"><![CDATA["회원가입 유형 선택"]]></string>
  <string name="layout_join_type_02"><![CDATA["마스터 회원 가입"]]></string>
  <string name="layout_join_type_03"><![CDATA["스마트홈 서비스 시작을 위해\n장치들을 설치해주실 기사님에게\n인증번호 SMS를 받은 회원의 계정 생성"]]></string>
  <string name="layout_join_type_04"><![CDATA["멤버 회원가입"]]></string>
  <string name="layout_join_type_05"><![CDATA["스마트홈 서비스를 이용 중인\n마스터 회원에게 초대SMS를 받은 회원의\n계정 생성"]]></string>

  <string name="layout_join_step_1st_01"><![CDATA["회원가입"]]></string>
  <string name="layout_join_step_1st_02"><![CDATA["서비스 이용 약관"]]></string>
  <string name="layout_join_step_1st_03"><![CDATA["개인정보 취급방침"]]></string>
  <string name="layout_join_step_1st_04"><![CDATA["위치정보 활용"]]></string>
  <string name="layout_join_step_1st_05"><![CDATA["동의"]]></string>
  <string name="layout_join_step_1st_06"><![CDATA["전체동의"]]></string>
  <string name="layout_join_step_1st_07">
    <![CDATA["만 14세 미만은 부모님 또는 법정대리인과 함께 가입을 진행하세요. 보호자 동의 없이 이용할 경우, 이용이 정지될 수 있습니다."]]></string>
  <string name="layout_join_step_1st_08"><![CDATA["내용보기"]]></string>

  <string name="layout_join_step_2nd_master_01"><![CDATA["회원가입"]]></string>
  <string name="layout_join_step_2nd_master_02"><![CDATA["휴대폰 번호 입력"]]></string>
  <string name="layout_join_step_2nd_master_03"><![CDATA["설치기사님에게 인증번호 SMS를 받은 번호만\n인증이 가능합니다."]]></string>
  <string name="layout_join_step_2nd_master_04"><![CDATA["인증번호 입력"]]></string>

  <string name="layout_join_step_2nd_member_01"><![CDATA["회원가입"]]></string>
  <string name="layout_join_step_2nd_member_02"><![CDATA["휴대폰 번호 입력"]]></string>
  <string name="layout_join_step_2nd_member_03"><![CDATA["인증번호 전송"]]></string>
  <string name="layout_join_step_2nd_member_04"><![CDATA["마스터 사용자에게 초대SMS를 받은 번호만\n인증이 가능합니다."]]></string>
  <string name="layout_join_step_2nd_member_05"><![CDATA["인증번호 입력"]]></string>

  <string name="layout_join_step_3rd_master_01"><![CDATA["회원가입"]]></string>
  <string name="layout_join_step_3rd_master_02"><![CDATA["본인 인증 퀴즈 선택"]]></string>
  <string name="layout_join_step_3rd_master_03"><![CDATA["비밀번호 찾기에 사용될\n본인 인증 퀴즈를 선택해주세요."]]></string>
  <string name="layout_join_step_3rd_master_04"><![CDATA["퀴즈를 선택하세요."]]></string>
  <string name="layout_join_step_3rd_master_05"><![CDATA["한 번 설정한 퀴즈는 변경할 수 없습니다."]]></string>
  <string name="layout_join_step_3rd_master_06"><![CDATA["본인 인증 퀴즈 정답 설정"]]></string>
  <string name="layout_join_step_3rd_master_07"><![CDATA["정답 날짜 입력"]]></string>
  <string name="layout_join_step_3rd_master_08"><![CDATA["퀴즈 직접 입력하기"]]></string>
  <string name="layout_join_step_3rd_master_09"><![CDATA["직접 입력된 인증 퀴즈는\n보안을 위해 비밀번호 찾기 절차에서\n문제를 보여드리지 않으니 참고하세요.\n※본인의 인증퀴즈는 나의 계정정보에서 확인 가능"]]></string>

  <string name="layout_join_step_3rd_member_01"><![CDATA["회원가입"]]></string>
  <string name="layout_join_step_3rd_member_02"><![CDATA["퀴즈 정답 입력"]]></string>
  <string name="layout_join_step_3rd_member_03"><![CDATA["마스터가 발행한 퀴즈의 정답을 입력하세요."]]></string>

  <string name="layout_join_step_4th_01"><![CDATA["회원가입"]]></string>
  <string name="layout_join_step_4th_02"><![CDATA["아이디 설정"]]></string>
  <string name="layout_join_step_4th_03"><![CDATA["“영문소문자”,“숫자”,“영문소문자+숫자” 조합 6~11자리"]]></string>
  <string name="layout_join_step_4th_04"><![CDATA["중복확인"]]></string>
  <string name="layout_join_step_4th_05"><![CDATA["사용 가능한 아이디입니다."]]></string>
  <string name="layout_join_step_4th_06"><![CDATA["비밀번호 설정"]]></string>
  <string name="layout_join_step_4th_07"><![CDATA["“영문 대/소문자”, “숫자”, “특수기호” 중 2가지 이상 조합 8 ~ 20자리"]]></string>
  <string name="layout_join_step_4th_08"><![CDATA["설정하실 비밀번호를 한번 더 입력해주세요."]]></string>

  <string name="layout_join_step_5th_01"><![CDATA["회원가입"]]></string>
  <string name="layout_join_step_5th_02"><![CDATA["사용자 이름 설정"]]></string>
  <string name="layout_join_step_5th_03"><![CDATA["최대 7자리,한글/영문 소문자/숫자 사용 가능"]]></string>
  <string name="layout_join_step_5th_04"><![CDATA["설정하지 않으면 다른 멤버들에게 ID로 보여지며,\n언제든지 설정과 변경이 가능합니다."]]></string>

  <string name="layout_join_complete_01"><![CDATA["회원가입 완료"]]></string>
  <string name="layout_join_complete_02"><![CDATA["아이디 %1$s 으로"]]></string>
  <string name="layout_join_complete_03"><![CDATA["회원가입이 완료되었습니다."]]></string>

  <string name="layout_reset_password_01"><![CDATA["Forgot ID/PW?"]]></string>
  <string name="layout_reset_password_02"><![CDATA["Forgot user ID?"]]></string>
  <string name="layout_reset_password_03">
    <![CDATA["Contact the Customer Support via email.\nTo prevent ID theft, we only receive your inquiry via email."]]></string>
  <string name="layout_reset_password_04"><![CDATA["Contact"]]></string>
  <string name="layout_reset_password_05"><![CDATA["Forgot password?"]]></string>
  <string name="layout_reset_password_06">
    <![CDATA["Submit the email provided during sign up, so we can send you a temporary password."]]></string>
  <string name="layout_reset_password_07"><![CDATA["Email address"]]></string>
  <string name="layout_reset_password_08"><![CDATA["Submit"]]></string>
  <string name="layout_reset_password_09"><![CDATA["Back to the Login page"]]></string>


  <string name="layout_login_01"><![CDATA["ID"]]></string>
  <string name="layout_login_02"><![CDATA["Password"]]></string>
  <string name="layout_login_03"><![CDATA["LOGIN"]]></string>
  <string name="layout_login_04"><![CDATA["Keep me logged in"]]></string>
  <string name="layout_login_05"><![CDATA["Sign up"]]></string>
  <string name="layout_login_06"><![CDATA["아이디찾기"]]></string>
  <string name="layout_login_07"><![CDATA["아이디저장"]]></string>
  <string name="layout_login_08"><![CDATA["비밀번호찾기"]]></string>


  <string name="layout_image_select_01"><![CDATA["Add photo"]]></string>
  <string name="layout_image_select_02"><![CDATA["Select from gallery"]]></string>
  <string name="layout_image_select_03"><![CDATA["Take photo"]]></string>
  <string name="layout_image_select_04"><![CDATA["사진 삭제"]]></string>

  <string name="layout_invitation_list_01"><![CDATA["Invitation message"]]></string>
  <string name="layout_invitation_list_02">
    <![CDATA["Accept the invitation to join the home"]]></string>
  <string name="layout_invitation_list_03"><![CDATA["Invited by"]]></string>
  <string name="layout_invitation_list_04"><![CDATA["Accept"]]></string>
  <string name="layout_invitation_list_05"><![CDATA["Reject"]]></string>

  <string name="layout_invitation_reply_01">
    <![CDATA["Answer the invitation quiz\nto join the home"]]></string>
  <string name="layout_invitation_reply_02"><![CDATA["Enter answer"]]></string>

  <string name="layout_homehub_01"><![CDATA["인터넷 연결"]]></string>
  <string name="layout_homehub_02"><![CDATA["정상"]]></string>
  <string name="layout_homehub_03"><![CDATA["오프라인"]]></string>
  <string name="layout_homehub_04"><![CDATA["설정"]]></string>
  <string name="layout_homehub_05"><![CDATA["내부 통신 상태 (Z-wave)"]]></string>
  <string name="layout_homehub_06"><![CDATA["홈허브 버전"]]></string>
  <string name="layout_homehub_07"><![CDATA["펌웨어"]]></string>
  <string name="layout_homehub_08"><![CDATA["현재 %1$s / 최신 %2$s"]]></string>
  <string name="layout_homehub_09"><![CDATA["소프트웨어"]]></string>
  <string name="layout_homehub_10"><![CDATA["모델명"]]></string>
  <string name="layout_homehub_11"><![CDATA["시리얼 번호"]]></string>
  <string name="layout_homehub_12"><![CDATA["업데이트"]]></string>

  <!--<string name="layout_homehub_01"><![CDATA["Home Hub"]]></string>
  <string name="layout_homehub_02"><![CDATA["Connection status"]]></string>
  <string name="layout_homehub_03"><![CDATA["Online"]]></string>
  <string name="layout_homehub_04"><![CDATA["Offline"]]></string>
  <string name="layout_homehub_05"><![CDATA["Connected on"]]></string>
  <string name="layout_homehub_06"><![CDATA["Home Hub security key"]]></string>
  <string name="layout_homehub_07"><![CDATA["Change"]]></string>
  <string name="layout_homehub_08"><![CDATA["A security key is required when"]]></string>
  <string name="layout_homehub_09"><![CDATA["- Installing the Home Hub app again"]]></string>
  <string name="layout_homehub_10">
    <![CDATA["- Transferring the ownership of your Home Hub"]]></string>
  <string name="layout_homehub_11">
    <![CDATA["Be careful when transferring the ownership of your Home Hub. Once done, it is no longer available for you to use."]]></string>
  <string name="layout_homehub_12"><![CDATA["Network status"]]></string>
  <string name="layout_homehub_13"><![CDATA["Connected"]]></string>
  <string name="layout_homehub_14"><![CDATA["Disconnected"]]></string>
  <string name="layout_homehub_15"><![CDATA["(Last:%1$s)"]]></string>
  <string name="layout_homehub_16"><![CDATA["Dongle status"]]></string>
  <string name="layout_homehub_17"><![CDATA["S/N"]]></string>
  <string name="layout_homehub_18"><![CDATA["Model name"]]></string>
  <string name="layout_homehub_19"><![CDATA["Security key"]]></string>
  <string name="layout_homehub_20"><![CDATA["Delete Home Hub"]]></string>
  <string name="layout_homehub_21">
    <![CDATA["When deleted, the things you added will be deleted\nThe related rules will be deactivated automatically"]]></string>
  <string name="layout_homehub_22"><![CDATA["N/A"]]></string>
  <string name="layout_homehub_23"><![CDATA["Change"]]></string>
  <string name="layout_homehub_24"><![CDATA["Delete"]]></string>-->

  <string name="layout_homehub_password_change_01"><![CDATA["Change security key"]]></string>
  <string name="layout_homehub_password_change_02"><![CDATA["Security key"]]></string>
  <string name="layout_homehub_password_change_03"><![CDATA["Confirm security key"]]></string>
  <string name="layout_homehub_password_change_04">
    <![CDATA["Security key must be at least eight characters long and contain at least two of the following: alphabets, numbers, and special characters"]]></string>


  <string name="layout_things_01"><![CDATA["Things"]]></string>

  <string name="layout_things_guide_01"><![CDATA["Connect Home Hub"]]></string>
  <string name="layout_things_guide_02"><![CDATA["Hello!"]]></string>
  <string name="layout_things_guide_03">
    <![CDATA["To connect to Home Hub, go through the following steps"]]></string>
  <string name="layout_things_guide_04"><![CDATA["1."]]></string>
  <string name="layout_things_guide_05">
    <![CDATA["Install the app, AoT@Home 2.0 Home Hub on an Android device you will use as your Home Hub"]]></string>
  <string name="layout_things_guide_06"><![CDATA[""]]></string>
  <string name="layout_things_guide_07"><![CDATA["2."]]></string>
  <string name="layout_things_guide_08">
    <![CDATA["When finished, insert a Z-Wave USB dongle to the home hub"]]></string>
  <string name="layout_things_guide_09"><![CDATA[""]]></string>
  <string name="layout_things_guide_10"><![CDATA["3."]]></string>
  <string name="layout_things_guide_11">
    <![CDATA["Start the Home Hub app and read the QR code displayed"]]></string>
  <string name="layout_things_guide_12">
    <![CDATA["* If no QR code is displayed, press the QR Code button at the bottom right of the app"]]></string>
  <string name="layout_things_guide_13"><![CDATA["4."]]></string>
  <string name="layout_things_guide_14"><![CDATA["Set your security key"]]></string>
  <string name="layout_things_guide_15"><![CDATA["to manage Home Hub safely"]]></string>
  <string name="layout_things_guide_16"><![CDATA["Security key"]]></string>
  <string name="layout_things_guide_17"><![CDATA["Confirm security key"]]></string>
  <string name="layout_things_guide_18">
    <![CDATA["Password must be at least eight characters long and contain at least two of the following: alphabets, numbers, and special characters"]]></string>
  <string name="layout_things_guide_19"><![CDATA["Enter your security key"]]></string>
  <string name="layout_things_guide_20"><![CDATA["to connect to Home Hub"]]></string>
  <string name="layout_things_guide_21">
    <![CDATA["Currently, this Home Hub is connected to another home. If you are its next owner, ask the security key to the previous owner. If the security key you enter is correct, the Home Hub will be disconnected from the previous home."]]></string>
  <string name="layout_things_guide_22"><![CDATA["STEP 1"]]></string>
  <string name="layout_things_guide_23"><![CDATA["Check Home Hub's network\nconnection"]]></string>
  <string name="layout_things_guide_24"><![CDATA["STEP 2"]]></string>
  <string name="layout_things_guide_25">
    <![CDATA["Install the Home Hub app and\ninsert a Z-Wave dongle to the Home Hub"]]></string>
  <string name="layout_things_guide_26">
    <![CDATA["- Home Hub app, AoT@Home3.0\n- Z-Wave dongle (USB type)"]]></string>
  <string name="layout_things_guide_27"><![CDATA["STEP 3"]]></string>
  <string name="layout_things_guide_28">
    <![CDATA["Register the Home Hub\nas your home group"]]></string>
  <string name="layout_things_guide_29"><![CDATA["Register"]]></string>
  <string name="layout_things_guide_30"><![CDATA["Searching Home Hub…\nPlease wait"]]></string>
  <string name="layout_things_guide_31"><![CDATA["S/N : %1$s"]]></string>
  <string name="layout_things_guide_32"><![CDATA["%1$s | %2$s"]]></string>
  <string name="layout_things_guide_33"><![CDATA["Not connected"]]></string>
  <string name="layout_things_guide_34"><![CDATA["Connected"]]></string>
  <string name="layout_things_guide_35">
    <![CDATA["If you cannot see a desired Home Hub,\ncheck the Home Hub's network and power"]]></string>

  <string name="layout_things_netatmo_01"><![CDATA["Netatmo Login"]]></string>
  <string name="layout_things_netatmo_02">
    <![CDATA["Enter your Netatmo account\nID and password."]]></string>
  <string name="layout_things_netatmo_03"><![CDATA[""]]></string>
  <string name="layout_things_netatmo_04"><![CDATA["ID"]]></string>
  <string name="layout_things_netatmo_05"><![CDATA["Password"]]></string>
  <string name="layout_things_netatmo_06">
    <![CDATA["If you have not, please go to\nwww.netatmo.com."]]></string>
  <string name="layout_things_netatmo_07">
    <![CDATA["Select the Netatmo IP camera\nyou want to add."]]></string>
  <string name="layout_things_netatmo_08">
    <![CDATA["Only the selected one will be\nadded to AoT@Home."]]></string>

  <string name="layout_things_homehub_01"><![CDATA["Enter manually"]]></string>
  <string name="layout_things_homehub_02"><![CDATA["Home Hub code"]]></string>
  <string name="layout_things_homehub_03"><![CDATA["Security code"]]></string>

  <string name="layout_things_device_add_qr_01">
    <![CDATA["Place the QR code inside the viewfinder"]]></string>
  <string name="layout_things_device_add_qr_02">
    <![CDATA["If the QR code fails to be read,\nenter an Home Hub code manually"]]></string>
  <string name="layout_things_device_add_qr_03"><![CDATA["Enter manually"]]></string>

  <string name="layout_things_device_add_01"><![CDATA["Add thing"]]></string>
  <string name="layout_things_device_add_02"><![CDATA["Smart gas valve"]]></string>
  <string name="layout_things_device_add_03"><![CDATA["Timevalve"]]></string>
  <string name="layout_things_device_add_04"><![CDATA["IoT plug"]]></string>
  <string name="layout_things_device_add_05"><![CDATA["Dawon DNS"]]></string>
  <string name="layout_things_device_add_06"><![CDATA["Smart plug"]]></string>
  <string name="layout_things_device_add_07"><![CDATA["Vision Security"]]></string>
  <string name="layout_things_device_add_08"><![CDATA["Multi sensor for motion"]]></string>
  <string name="layout_things_device_add_09"><![CDATA["Vision Security"]]></string>
  <string name="layout_things_device_add_10"><![CDATA["Shock sensor"]]></string>
  <string name="layout_things_device_add_11"><![CDATA["Vision Security"]]></string>
  <string name="layout_things_device_add_12"><![CDATA["Multi sensor for door"]]></string>
  <string name="layout_things_device_add_13"><![CDATA["Generic Z-Wave device"]]></string>
  <string name="layout_things_device_add_14"><![CDATA["Various"]]></string>
  <string name="layout_things_device_add_15"><![CDATA["Various"]]></string>
  <string name="layout_things_device_add_16"><![CDATA["Netatmo Welcome"]]></string>
  <string name="layout_things_device_add_17"><![CDATA["Netatmo"]]></string>

  <string name="layout_things_device_add_step0_01"><![CDATA[" 추가"]]></string>
  <string name="layout_things_device_add_step0_02"><![CDATA["안정적인 장치 추가를 위해\n초기화 작업을 먼저 진행합니다"]]></string>
  <string name="layout_things_device_add_step0_03"><![CDATA["배터리가 제대로 장착되었는지 확인하시고\n시작 버튼을 누르세요"]]></string>

  <string name="layout_things_device_add_step1_01"><![CDATA[" 초기화"]]></string>

  <string name="layout_things_device_add_step2_01"><![CDATA[" 초기화 완료"]]></string>
  <string name="layout_things_device_add_step2_02"><![CDATA[" 초기화 실패"]]></string>
  <string name="layout_things_device_add_step2_03"><![CDATA["장치 연결을 위해\n다음 단계를 진행해 주세요"]]></string>

  <string name="layout_things_device_add_step3_01"><![CDATA[" 추가"]]></string>

  <string name="layout_things_device_add_step4_01"><![CDATA[" 추가 완료"]]></string>
  <string name="layout_things_device_add_step4_02"><![CDATA[" 추가 실패"]]></string>
  <string name="layout_things_device_add_step4_03"><![CDATA["장치에 직접 이름을 붙여\n관리해 보세요!"]]></string>
  <string name="layout_things_device_add_step4_04"><![CDATA["이름 변경"]]></string>

  <!--<string name="layout_things_device_add_03_01"><![CDATA["성공"]]></string>-->
  <!--<string name="layout_things_device_add_03_02"><![CDATA["장치를 추가했습니다"]]></string>-->

  <string name="layout_things_device_del_01_01"><![CDATA[""]]></string>
  <string name="layout_things_device_del_01_02"><![CDATA[""]]></string>
  <string name="layout_things_device_del_01_03"><![CDATA["Cannot find it"]]></string>
  <string name="layout_things_device_del_01_04"><![CDATA["Try again"]]></string>
  <string name="layout_things_device_del_01_05"><![CDATA["If you delete this thing "]]></string>
  <string name="layout_things_device_del_01_06"><![CDATA["will be deleted as well"]]></string>


  <string name="layout_things_device_add_del_01">
    <![CDATA["Move close to the gas valve, check the battery connection and click the Start button below."]]></string>
  <string name="layout_things_device_add_del_02">
    <![CDATA["Insert the plug into the outlet and click the Start button below."]]></string>
  <string name="layout_things_device_add_del_03">
    <![CDATA["Move close to the sensor, check the battery connection and click the Start button below."]]></string>
  <string name="layout_things_device_add_del_04">
    <![CDATA["Open the valve and hold the Up (▲) button for 5 seconds until the beep sounds."]]></string>
  <string name="layout_things_device_add_del_05">
    <![CDATA["Once the plug is inserted, hold the button for 5 seconds until the indicator blinks red."]]></string>
  <string name="layout_things_device_add_del_06">
    <![CDATA["Once the plug is inserted, press the button 3 times in a row."]]></string>
  <string name="layout_things_device_add_del_07">
    <![CDATA["Push the pin into the hole once. When the indicator stops blinking, push it one more time."]]></string>
  <string name="layout_things_device_add_del_08">
    <![CDATA["Push the pin into the hole of the sensor."]]></string>
  <string name="layout_things_device_add_del_09">
    <![CDATA["Open the sensor case and press the pin once. When the indicator stops blinking, press it one more time."]]></string>
  <string name="layout_things_device_add_del_10">
    <![CDATA["Open the sensor case and press the pin once."]]></string>
  <string name="layout_things_device_add_del_11">
    <![CDATA["Press the button of the sensor once. When the indicator stops blinking, press it one more time."]]></string>
  <string name="layout_things_device_add_del_12">
    <![CDATA["Press the button of the sensor once."]]></string>
  <string name="layout_things_device_add_del_13">
    <![CDATA["For a generic Z-Wave device not in the Add thing list,\nplease refer to the device's user manual to proceed."]]></string>
  <!--<string name="layout_things_device_add_del_13"><![CDATA["Follow the process described in the user's manual.\n*For the best results, it is recommended to pair the device within 3 meters of your Home Hub."]]></string>-->
  <string name="layout_things_device_add_del_14">
    <![CDATA["Follow the inclusion process as described in the user's manual."]]></string>
  <string name="layout_things_device_add_del_15">
    <![CDATA["Follow the exclusion process as described in the user's manual."]]></string>
  <string name="layout_things_device_add_del_16">
    <![CDATA["Authenticate with\nyour Netatmo account\nto add a device."]]></string>


  <string name="layout_things_device_del_03_01"><![CDATA["Successful!"]]></string>
  <string name="layout_things_device_del_03_02"><![CDATA["The thing was deleted"]]></string>

  <string name="layout_things_detail_01"><![CDATA["Thing details"]]></string>

  <string name="layout_rules_01"><![CDATA["Active"]]></string>
  <string name="layout_rules_02"><![CDATA["Inactive"]]></string>

  <string name="layout_rules_detail_01"><![CDATA["Rule details"]]></string>
  <string name="layout_rules_detail_02"><![CDATA["If this"]]></string>
  <string name="layout_rules_detail_03"><![CDATA["Then that"]]></string>
  <string name="layout_rules_detail_04"><![CDATA["Notification message"]]></string>
  <string name="layout_rules_detail_05"><![CDATA["Additional condition"]]></string>
  <string name="layout_rules_detail_06"><![CDATA["Only in this mode"]]></string>
  <string name="layout_rules_detail_07"><![CDATA["Only during this period"]]></string>
  <string name="layout_rules_detail_08"><![CDATA["Only when the thing is in this status"]]></string>
  <string name="layout_rules_detail_09"><![CDATA["Rule status"]]></string>
  <string name="layout_rules_detail_10">
    <![CDATA["The rule is deactivated because some of the connected things have been deleted. Edit your things to reactivate the rule."]]></string>
  <string name="layout_rules_detail_11"><![CDATA["Recent run"]]></string>

  <string name="layout_rules_edit_01"><![CDATA["Add rule"]]></string>
  <string name="layout_rules_edit_02"><![CDATA["Rule name"]]></string>
  <string name="layout_rules_edit_03"><![CDATA["If this"]]></string>
  <string name="layout_rules_edit_04"><![CDATA["Then that"]]></string>
  <string name="layout_rules_edit_05"><![CDATA["Notification message"]]></string>
  <string name="layout_rules_edit_06"><![CDATA["Additional condition"]]></string>
  <string name="layout_rules_edit_07"><![CDATA["Only in this mode"]]></string>
  <string name="layout_rules_edit_08"><![CDATA["Only during this period"]]></string>
  <string name="layout_rules_edit_09"><![CDATA["Only when the thing is in this status"]]></string>
  <string name="layout_rules_edit_10"><![CDATA["Edit rule"]]></string>
  <string name="layout_rules_edit_11"><![CDATA["Up to 120 characters"]]></string>

  <string name="layout_rules_add_sucess_01"><![CDATA["Successful!"]]></string>
  <string name="layout_rules_add_sucess_02"><![CDATA["The rule was created"]]></string>

  <string name="layout_rules_triggers_select_01"><![CDATA["실행 조건"]]></string>
  <string name="layout_rules_triggers_select_02"><![CDATA["If this time"]]></string>
  <string name="layout_rules_triggers_select_03"><![CDATA["If sun rises/sets"]]></string>
  <string name="layout_rules_triggers_select_04"><![CDATA["If higher/lower than"]]></string>
  <string name="layout_rules_triggers_select_05"><![CDATA["If status changes"]]></string>

  <string name="layout_rules_triggers_time_01"><![CDATA["If this time"]]></string>

  <string name="layout_rules_triggers_sun_01"><![CDATA["실행 조건"]]></string>
  <string name="layout_rules_triggers_sun_02"><![CDATA["At sunrise"]]></string>
  <string name="layout_rules_triggers_sun_03"><![CDATA["At sunset"]]></string>
  <string name="layout_rules_triggers_sun_04"><![CDATA["Region : "]]></string>

  <string name="layout_rules_triggers_hot_01"><![CDATA["If higher/lower than"]]></string>
  <string name="layout_rules_triggers_hot_02"><![CDATA["Higher than"]]></string>
  <string name="layout_rules_triggers_hot_03"><![CDATA["Lower than"]]></string>
  <string name="layout_rules_triggers_hot_04"><![CDATA["Temperature : "]]></string>
  <string name="layout_rules_triggers_hot_05"><![CDATA["Location : "]]></string>

  <string name="layout_rules_date_select_01"><![CDATA["Y"]]></string>
  <string name="layout_rules_date_select_02"><![CDATA["M"]]></string>
  <string name="layout_rules_date_select_03"><![CDATA["D"]]></string>
  <string name="layout_rules_date_select_04"><![CDATA["Start"]]></string>
  <string name="layout_rules_date_select_05"><![CDATA["Finish"]]></string>

  <string name="layout_rules_location_select_01"><![CDATA["Location"]]></string>

  <string name="layout_join_confirm_01"><![CDATA["Sign up"]]></string>
  <!--<string name="layout_join_confirm_02"><![CDATA["A confirmation email is sent to %%"]]></string>-->
  <string name="layout_join_confirm_03">
    <![CDATA["After email confirmation, come back to the app"]]></string>
  <string name="layout_join_confirm_04">
    <![CDATA["Do one of the following if you didn't receive a confirmation email"]]></string>
  <string name="layout_join_confirm_05"><![CDATA["Ask to resend confirmation email"]]></string>
  <string name="layout_join_confirm_06"><![CDATA["Check your spam mailbox"]]></string>
  <string name="layout_join_confirm_07"><![CDATA["Sign up with another email"]]></string>
  <string name="layout_join_confirm_08"><![CDATA["Resend"]]></string>
  <string name="layout_join_confirm_09"><![CDATA["Return"]]></string>
  <string name="layout_join_confirm_10"><![CDATA["Login"]]></string>

  <!--공통-->
  <string name="layout_context_menu_01"><![CDATA["View info"]]></string>
  <string name="layout_context_menu_02"><![CDATA["Change name"]]></string>
  <string name="layout_context_menu_03"><![CDATA["Delete thing"]]></string>
  <string name="layout_context_menu_04"><![CDATA["View group"]]></string>
  <string name="layout_context_menu_05"><![CDATA["Add group"]]></string>
  <string name="layout_context_menu_06"><![CDATA["Refresh"]]></string>
  <string name="layout_context_menu_07"><![CDATA["Sort by name"]]></string>
  <string name="layout_context_menu_08"><![CDATA["Sort by date"]]></string>
  <string name="layout_context_menu_09"><![CDATA["Add thing"]]></string>
  <string name="layout_context_menu_10"><![CDATA["Delete group"]]></string>
  <string name="layout_context_menu_11"><![CDATA["Add rule"]]></string>
  <string name="layout_context_menu_12"><![CDATA["Add scene"]]></string>
  <string name="layout_context_menu_13"><![CDATA["Change"]]></string>
  <string name="layout_context_menu_14"><![CDATA["Edit connection info"]]></string>
  <string name="layout_context_menu_15"><![CDATA["Invite member"]]></string>
  <string name="layout_context_menu_16"><![CDATA["Delete member"]]></string>
  <string name="layout_context_menu_17"><![CDATA["Leave home group"]]></string>
  <string name="layout_context_menu_18"><![CDATA["Delete rule"]]></string>
  <string name="layout_context_menu_19"><![CDATA["Edit rule"]]></string>
  <string name="layout_context_menu_20"><![CDATA["Resync"]]></string>
  <string name="layout_address_select"><![CDATA["Select address"]]></string>
  <string name="layout_congratulations"><![CDATA["Congratulations!"]]></string>
  <string name="layout_call_man"><![CDATA["Invited by"]]></string>
  <string name="layout_call_man1"><![CDATA[" wants to invite you"]]></string>
  <string name="layout_register"><![CDATA[" added"]]></string>
  <string name="layout_sir"><![CDATA["!"]]></string>
  <string name="layout_today"><![CDATA["Today"]]></string>
  <string name="layout_yesterday"><![CDATA["Yesterday"]]></string>
  <string name="layout_user_member"><![CDATA["Active members"]]></string>
  <string name="layout_invitation_member"><![CDATA["Waiting"]]></string>
  <string name="layout_an_invitation_member"><![CDATA["Invalid"]]></string>
  <string name="layout_an_invitation_member1"><![CDATA["Rejected"]]></string>
  <string name="layout_an_invitation_member_not_pass"><![CDATA["Failed"]]></string>
  <string name="layout_master_user"><![CDATA["Master"]]></string>
  <string name="layout_default_user"><![CDATA["Member"]]></string>
  <string name="layout_power_user"><![CDATA["Manager"]]></string>
  <string name="layout_simple_user"><![CDATA["Member"]]></string>
  <string name="layout_mode"><![CDATA["Mode : "]]></string>
  <string name="layout_term"><![CDATA["Period : "]]></string>
  <string name="layout_dayofweek"><![CDATA["Day : "]]></string>
  <string name="layout_time"><![CDATA["Time : "]]></string>
  <string name="layout_localtemp"><![CDATA["Temperature : "]]></string>
  <string name="layout_free_select"><![CDATA["Select"]]></string>
  <string name="layout_pm"><![CDATA["PM"]]></string>
  <string name="layout_am"><![CDATA["AM"]]></string>
  <string name="layout_hour"><![CDATA[":"]]></string>
  <string name="layout_minute"><![CDATA[""]]></string>
  <string name="layout_changed_mode"><![CDATA["Upon change to %% mode"]]></string>
  <string name="layout_changed_arrival"><![CDATA["Upon arriving"]]></string>
  <string name="layout_changed_start"><![CDATA["Upon leaving"]]></string>
  <string name="layout_under"><![CDATA["Below"]]></string>
  <string name="layout_excess"><![CDATA["Over"]]></string>
  <string name="layout_cool"><![CDATA["Lower than"]]></string>
  <string name="layout_hot"><![CDATA["Higher than"]]></string>
  <string name="layout_things_cool"><![CDATA["Low"]]></string>
  <string name="layout_things_hot"><![CDATA["High"]]></string>
  <string name="layout_things_nice"><![CDATA["Pleasant"]]></string>
  <string name="layout_things_dry"><![CDATA["Dry"]]></string>
  <string name="layout_things_moist"><![CDATA["Humid"]]></string>
  <string name="layout_things_dark"><![CDATA["Dark"]]></string>
  <string name="layout_things_soft"><![CDATA["Pleasant"]]></string>
  <string name="layout_things_bright"><![CDATA["Bright"]]></string>
  <string name="layout_things_low"><![CDATA["Low"]]></string>
  <string name="layout_things_moderate"><![CDATA["Moderate"]]></string>
  <string name="layout_things_high"><![CDATA["High"]]></string>
  <string name="layout_things_veryhigh"><![CDATA["Very High"]]></string>
  <string name="layout_things_extreme"><![CDATA["Extreme"]]></string>
  <string name="layout_changed_home"><![CDATA["When the thing changes"]]></string>
  <string name="layout_changed_home_mode"><![CDATA["When home mode changes"]]></string>
  <string name="layout_changed_home_start_end"><![CDATA["When a member arrives/leaves"]]></string>
  <string name="layout_changed_time"><![CDATA["At specific time"]]></string>
  <string name="layout_over"><![CDATA["Higher"]]></string>
  <string name="layout_sequentes"><![CDATA["Lower"]]></string>
  <string name="layout_equals"><![CDATA["Equal"]]></string>
  <string name="layout_devices_count"><![CDATA[" things"]]></string>
  <string name="layout_owner"><![CDATA[" Owned by : "]]></string>
  <string name="layout_commax_wallpad"><![CDATA["[COMMAX wall pad]"]]></string>
  <string name="layout_dawon_smartplug"><![CDATA["[DAWON smart plug]"]]></string>
  <string name="layout_current_position"><![CDATA["Current location"]]></string>
  <string name="layout_image"><![CDATA["Image"]]></string>
  <string name="layout_offline"><![CDATA["Offline"]]></string>
  <string name="layout_things_offline"><![CDATA["Check the thing's status"]]></string>
  <string name="layout_homehub_offline"><![CDATA["Home Hub offline"]]></string>
  <string name="layout_homehub_delete"><![CDATA["Home Hub deleted"]]></string>
  <string name="layout_homehub_desc_01"><![CDATA["Connect your home hub"]]></string>
  <string name="layout_homehub_desc_02">
    <![CDATA["Wait until the master connects\nto Home Hub again"]]></string>
  <string name="layout_homehub_desc_03">
    <![CDATA["Want to create your own Home Hub?\nYou must leave the current home group first"]]></string>
  <string name="layout_homehub_desc_04">
    <![CDATA["Contact the Support if you want to connect to Home Hub again"]]></string>
  <string name="layout_homehub_desc_05"><![CDATA["To begin,\nyou must be invited first."]]></string>
  <string name="layout_nodata_desc_01">
    <![CDATA["Ask for your home's master\nto add new things"]]></string>
  <string name="layout_nodata_desc_02"><![CDATA["No things added"]]></string>
  <string name="layout_nodata_desc_03">
    <![CDATA["Ask for your home's master\nto create rules"]]></string>
  <string name="layout_nodata_desc_04"><![CDATA["Add thing"]]></string>
  <string name="layout_nodata_desc_05"><![CDATA["Add rule"]]></string>
  <string name="layout_nodata_desc_06"><![CDATA["Invite member"]]></string>
  <string name="layout_things_good"><![CDATA["Good"]]></string>
  <string name="layout_things_moderate2"><![CDATA["Moderate"]]></string>
  <string name="layout_things_little_bad"><![CDATA["Slightly Bad"]]></string>
  <string name="layout_things_bad"><![CDATA["Bad"]]></string>
  <string name="layout_things_very_bad"><![CDATA["Very Bad"]]></string>

  <string name="layout_widthdraw"><![CDATA["Leave home group"]]></string>
  <string name="layout_connect"><![CDATA["Connect"]]></string>
  <string name="layout_MSG889"><![CDATA["Do you want to remove []?"]]></string>


  <string-array name="DAYOFWEEK_TEXT">
    <item>MON</item>
    <item>TUE</item>
    <item>WED</item>
    <item>THU</item>
    <item>FRI</item>
    <item>SAT</item>
    <item>SUN</item>
  </string-array>

  <string-array name="DAYOFWEEK_ITEM">
    <item>MON</item>
    <item>TUE</item>
    <item>WED</item>
    <item>THU</item>
    <item>FRI</item>
    <item>SAT</item>
    <item>SUN</item>
  </string-array>
</resources>